Bug 801452

Summary: euca-describe-instances does not show IP addresses
Product: [Fedora] Fedora Reporter: Mark McLoughlin <markmc>
Component: openstack-novaAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: akscram, alexander.sakhnov, asalkeld, bfilippov, jonathansteffan, markmc, matt_domsch, mlvov, p, rbryant, rkukura
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 01:41:09 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Mark McLoughlin 2012-03-08 10:05:16 EST
Following:

https://fedoraproject.org/wiki/QA:Testcase_launch_an_instance_on_OpenStack

Once the instance has started, I don't see any IP address listed if I do euca-describe-instances:

$ euca-describe-instances 
RESERVATION	r-c63k9acx	a4122d85c5614e708628221b77f98dd8	default
INSTANCE	i-00000001	ami-00000003	server-1	server-1	running	nova_key (a4122d85c5614e708628221b77f98dd8, zig)	0		m1.small	2012-03-08T14:57:07Z	nova	aki-00000001	ari-00000002

server-1 seems to be a hostname, but it doesn't resolve

AFAIR, in Diablo, we listed IP addresses here. What gives?
Comment 1 Fedora End Of Life 2013-07-03 21:20:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 01:41:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.